/*
Theme Name:     Novelty Child Theme
Description:    Novelty Child Theme for Novelty Theme
Author:         Natalie Lee
Template:       Novelty
Version:        0.1.0
*/
@import url("../novelty/style.css");
@import "https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i";
@import "https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i";
@import "https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i";
@import url("../novelty/css/adaptive.css");
@font-face { font-family: 'proxima_nova_rgbold'; src: url("fonts/proximanova-bold-webfont.eot"); src: url("fonts/proximanova-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proximanova-bold-webfont.woff") format("woff"), url("fonts/proximanova-bold-webfont.ttf") format("truetype"), url("fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'proxima_novasemibold'; src: url("fonts/proximanova-sbold-webfont.eot"); src: url("fonts/proximanova-sbold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proximanova-sbold-webfont.woff") format("woff"), url("fonts/proximanova-sbold-webfont.ttf") format("truetype"), url("fonts/proximanova-sbold-webfont.svg#proxima_novasemibold") format("svg"); font-weight: normal; font-style: normal; }
.proxima-nova-bold { font-family: 'proxima_nova_rgbold'; }

.proxima-nova-semibold, body, p, .container .row.latest-post article.category-featured .latest-post-content a.readmore, .container .row.latest-post article.post .readmore, #content-area .portfolio-context p, #crumbs, .portfolio-single, .blog-post-content .blog-content p, .blog-post-content .blog-content .readmore, .comm-wrapper h3.post-title, .comment, #respond form, #sidebar form #search, #sidebar .widget a, .fact-post, .facts-sidebar .facts-inner h4, .contact p, .contact li, footer#footer .menu-footer-menu-container #menu li a, footer#footer .textwidget { font-family: 'proxima_novasemibold'; }

#header .container.bb #menu li a, #header .container.bb #menu .res-menu li a, .container #content-area h2.decorative-text, .container #content-area h1, .container .row.latest-post article.category-featured .latest-post-content .title, .container .row.latest-post article.category-featured .latest-post-content .meta, .container .row.latest-post article.post .title, .container .row.latest-post article.post .meta, .aq-block #page-nav a:hover, .aq-block #page-nav a, #content-area .portfolio-context h2, .portfolio-single h1, .container #content-area .the-title.category, .container #content-area .the-title .color, .blog-post-content .blog-content h2.post-title, .blog-post-content .blog-content .meta, .blog-post-content .blog-content .meta-cat a, .fact-post h3, .facts-sidebar .facts-inner h3, .contact h3, .contact-content strong { font-family: "Open Sans", sans-serif; }

html { height: 100%; width: 100% !important; }

body { color: #444444 !important; font-size: 14px !important; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; overflow-x: hidden; height: 100%; width: 100% !important; }

[class*="span"] { padding: 0 !important; min-height: 0px !important; }

a { color: #000000; }
a:hover { color: #2c482f; }

img { width: 100%; }

h1, h2, h3, h4, h5, h6 { font-weight: normal !important; }

h1 { font-size: 25px; line-height: 30px; text-transform: uppercase; color: #444444; }

h2 { font-size: 22px; line-height: 26px; }

h3 { font-size: 20px; line-height: 25px; }

h4 { font-size: 14px; line-height: 18px; }

p { font-size: 14px; line-height: 18px; }

input[type="text"] { border: 1px solid #dbdbdb; }

.clear { clear: both; }

@font-face { font-family: 'proxima_nova_rgbold'; src: url("fonts/proximanova-bold-webfont.eot"); src: url("fonts/proximanova-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proximanova-bold-webfont.woff") format("woff"), url("fonts/proximanova-bold-webfont.ttf") format("truetype"), url("fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'proxima_novasemibold'; src: url("fonts/proximanova-sbold-webfont.eot"); src: url("fonts/proximanova-sbold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proximanova-sbold-webfont.woff") format("woff"), url("fonts/proximanova-sbold-webfont.ttf") format("truetype"), url("fonts/proximanova-sbold-webfont.svg#proxima_novasemibold") format("svg"); font-weight: normal; font-style: normal; }
.proxima-nova-bold { font-family: 'proxima_nova_rgbold'; }

.proxima-nova-semibold, body, p, .container .row.latest-post article.category-featured .latest-post-content a.readmore, .container .row.latest-post article.post .readmore, #content-area .portfolio-context p, #crumbs, .portfolio-single, .blog-post-content .blog-content p, .blog-post-content .blog-content .readmore, .comm-wrapper h3.post-title, .comment, #respond form, #sidebar form #search, #sidebar .widget a, .fact-post, .facts-sidebar .facts-inner h4, .contact p, .contact li, footer#footer .menu-footer-menu-container #menu li a, footer#footer .textwidget { font-family: 'proxima_novasemibold'; }

#header .container.bb #menu li a, #header .container.bb #menu .res-menu li a, .container #content-area h2.decorative-text, .container #content-area h1, .container .row.latest-post article.category-featured .latest-post-content .title, .container .row.latest-post article.category-featured .latest-post-content .meta, .container .row.latest-post article.post .title, .container .row.latest-post article.post .meta, .aq-block #page-nav a:hover, .aq-block #page-nav a, #content-area .portfolio-context h2, .portfolio-single h1, .container #content-area .the-title.category, .container #content-area .the-title .color, .blog-post-content .blog-content h2.post-title, .blog-post-content .blog-content .meta, .blog-post-content .blog-content .meta-cat a, .fact-post h3, .facts-sidebar .facts-inner h3, .contact h3, .contact-content strong { font-family: "Open Sans", sans-serif; }

html { height: 100%; width: 100% !important; }

body { color: #444444 !important; font-size: 14px !important; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; overflow-x: hidden; height: 100%; width: 100% !important; }

[class*="span"] { padding: 0 !important; min-height: 0px !important; }

a { color: #000000; }
a:hover { color: #2c482f; }

img { width: 100%; }

h1, h2, h3, h4, h5, h6 { font-weight: normal !important; }

h1 { font-size: 25px; line-height: 30px; text-transform: uppercase; color: #444444; }

h2 { font-size: 22px; line-height: 26px; }

h3 { font-size: 20px; line-height: 25px; }

h4 { font-size: 14px; line-height: 18px; }

p { font-size: 14px; line-height: 18px; }

input[type="text"] { border: 1px solid #dbdbdb; }

.clear { clear: both; }

@media (max-width: 1010px) { body #crumbs { padding: 0 50px; }
  body .post-736 { padding-bottom: 3%; }
  body #portfolio .portfolio-item-wrapper .portfolio-context h2, body article .portfolio-item-wrapper .portfolio-context h2 { margin: 0px 0 15px 0; } }
@media (max-width: 920px) { body .post-736 { padding-bottom: 2%; }
  body #portfolio .portfolio-item-wrapper .portfolio-context p, body article .portfolio-item-wrapper .portfolio-context p { display: none; } }
@media (max-width: 850px) { .full-slider { display: block; top: 0px !important; }
  .full-slider.down { margin-top: 230px; }
  .full-slider.up { top: 0px; }
  .res-menu { display: block; }
  #wrapper #content { padding-bottom: 0px; }
  #wrapper #content .container .type-contact ul { margin-bottom: 0px; }
  #wrapper #content .container .type-contact.post-736 { padding-bottom: 6%; }
  #wrapper #header { position: relative; }
  #wrapper #header .container .logo { width: 180px; float: left; }
  #wrapper #header .container .icon-menu { width: 19px; height: 12px; display: block; background: url('../images/menu-icon.png') no-repeat; background-size: 100%; position: absolute; top: 30px; right: 108px; }
  #wrapper #header .container .icon-menu a { padding-left: 30px; text-transform: uppercase; color: white; font-family: "museo_slab700" !important; float: left; margin-top: -2px; }
  #wrapper #header .container .menu-main-menu-container { position: absolute; z-index: 1000; top: 70px; display: none; width: 100%; float: left; background: #444444; }
  #wrapper #header .container .menu-main-menu-container #menu { display: none; }
  #wrapper #header .container .menu-main-menu-container .res-menu { margin-top: 0px; padding: 0 20px; }
  #wrapper #header .container .menu-main-menu-container .res-menu li { padding: 17px 0 15px 0; }
  #wrapper #header .container .menu-main-menu-container .res-menu li:last-child { padding-bottom: 15px !important; }
  #wrapper #header .container .menu-main-menu-container .res-menu li a { font-family: "museo_slab700" !important; color: white; }
  #wrapper .translation-menu { right: 50px; }
  #wrapper .translation-menu.up { top: 89px; }
  #wrapper #content .container { padding-bottom: 40px; }
  #wrapper #content .container.category { margin-top: 0px; }
  #wrapper #content .container.single { margin: 0; }
  #wrapper #content .container.contact { margin-top: 72px; }
  #wrapper #content .container #sidebar { margin-top: 70px; }
  #wrapper #content .container .full-width-strip { margin-top: 0px; }
  #wrapper #content .container .full-width-strip .decorative-text { margin-top: -370px; margin-bottom: 180px; }
  #wrapper #content .container #content-area { float: left !important; margin-top: 0px; }
  #wrapper #content .container #content-area h1 { padding-top: 0px; }
  #wrapper #content .container #content-area .latest-post article { width: 100%; margin-bottom: 50px; }
  #wrapper #content .container #content-area .latest-post article.category-featured { background: none; }
  #wrapper #content .container #content-area .latest-post article.category-featured a img, #wrapper #content .container #content-area .latest-post article.category-featured .latest-post-content { width: 100%; }
  #wrapper #content .container #content-area .latest-post article.category-featured .latest-post-content { margin-bottom: 50px; }
  #wrapper #content .container #content-area .latest-post article.category-featured .latest-post-content h2, #wrapper #content .container #content-area .latest-post article.category-featured .latest-post-content p, #wrapper #content .container #content-area .latest-post article.category-featured .latest-post-content .meta, #wrapper #content .container #content-area .latest-post article.category-featured .latest-post-content .readmore { margin-left: 0; margin-right: 0; width: 100%; }
  #wrapper #content .container #content-area .latest-post article.post img { max-height: none; }
  #wrapper #content .container .portfolio-context h2 { font-size: 12px; margin-top: 0%; }
  #wrapper #content .container .portfolio-context p { font-size: 11px; }
  #wrapper #content .container .portfolio-single { margin-top: 20px; }
  #wrapper #content .container .portfolio-center.portfolio-single ul.p-info li { width: 85%; border: none; }
  #wrapper #content .container #content-area { width: 100%; }
  #wrapper #content .container #content-area .blog-content h1 { padding-top: 0px; }
  #wrapper #content .container #content-area .latest-post article { float: left; }
  #wrapper #content .container #content-area .latest-post article.category-featured { margin-bottom: 0px; }
  #wrapper #content .container #sidebar { margin-bottom: 0px; }
  #wrapper #content .container #sidebar .widget { margin-bottom: 0px; }
  #wrapper #content .container #sidebar .widget_categories { width: 100%; margin-top: 0px; float: none; }
  #wrapper #content .container.single #sidebar { margin-bottom: 30px; }
  #wrapper #content .container .locations .the-title { width: 100%; margin-top: 0px; }
  #wrapper #content .container .locations p { width: 100%; }
  #wrapper #content .container #filters { margin-top: 30px; margin-bottom: 15px; }
  #wrapper #content .container #filters li { border-bottom: 0 !important; }
  #wrapper #content .container #filters li:first-child { width: 100%; }
  #wrapper #content .container #filters li:first-child a { text-align: center; margin: 0 auto 12px auto; }
  #wrapper #content .container #filters li a { margin-bottom: 5px; margin-right: 15px; }
  #wrapper #content .container .easymedia_center { padding-bottom: 60px; }
  #wrapper #content .container .da-thumbs article.da-animate p.emgfittext { display: none !important; }
  #wrapper #content .container .facts-sidebar { width: 100%; float: none; }
  #wrapper #content .container .facts-sidebar .facts-inner { position: static !important; width: 100%; padding-bottom: 50px; top: 237px !important; }
  #wrapper #content .container .type-contact { width: 100%; margin-bottom: 20px; }
  #wrapper #content .container .type-contact.post-735 { width: 30%; float: left; }
  #wrapper #content .container .type-contact.post-736 { width: 60%; float: left; border-bottom: none; }
  #wrapper #content .container .type-contact.post-1229 { border-top: 1px dotted #dbdbdb; padding: 20px 0; border-bottom: 1px dotted #dbdbdb; margin-top: 20px; }
  #wrapper #content .container .type-contact.post-1230, #wrapper #content .container .type-contact.post-1231 { border-bottom: 1px dotted #dbdbdb; padding-bottom: 20px; } }
@media only screen and (max-width: 1024px) { #wrapper .container #content-area .decorative-text { margin-bottom: 150px !important; } }
@media (max-width: 850px) { body #wrapper #crumbs { margin-top: 90px; } }
@media (max-width: 600px) { body .full-slider, body .decorative-text { display: none; }
  body #content-area { margin-top: 70px; }
  body #wrapper #header .container .menu-main-menu-container { margin-bottom: 30px; }
  body #wrapper #content .contact p, body #wrapper #content .contact ul { text-align: center; }
  body #wrapper #content .container .type-contact.post-735 img { width: 60%; margin: 0 auto; display: block; }
  body #wrapper #content .container .type-contact.post-735 { width: 100%; }
  body #wrapper #content .container .type-contact.post-736 { width: 100%; margin-bottom: 0px; margin-top: 15px; } }
@media (max-width: 435px) { body #wrapper #crumbs { margin-top: 70px; }
  body .portfolio-context h2 { font-size: 18px !important; margin-top: 0%; }
  body .portfolio-context p { font-size: 13px !important; display: block !important; } }
@media (max-width: 400px) { #top-area .container, #header .container, #content, #footer .container, #crumbs { padding-left: 25px !important; padding-right: 25px !important; }
  #wrapper .translation-menu { right: 23px; }
  #wrapper #header .container .icon-menu { right: 80px; top: 31px; } }
.android #wrapper .full-slider { top: 0px; }
.android #wrapper #header { position: static; }
.android #wrapper .full-width-strip { margin-top: 0px; }
.android #wrapper #content-area h2.decorative-text { margin-top: -365px; }

.ie8 .translation-menu li a { background: url('../images/flags-ie8.png') no-repeat; }
.ie8 #wrapper #header .container .icon-menu { background: url('../images/menu-icon-ie8.png') no-repeat; width: 36px; height: 25px; }
@media (max-width: 600px) { .ie8 #wrapper #header .container .menu-main-menu-container { padding-bottom: 17px !important; background: #1f1f1f !important; } }

#wrapper { clear: both; min-height: 100%; }
#wrapper:after { content: ""; display: block; }
#wrapper .content-work { margin-top: 10px; }
#wrapper .icon-menu { display: none; }

#content { margin-top: 70px; padding-bottom: 103px; }
#content .container { margin-bottom: 40px; }
#content .container.single { margin-top: 143px; }
#content .container.facts { margin-top: 20px; }
#content .container.contact { margin-top: 85px; }
#content .container.error { margin-top: 160px; }
#content:after { content: ""; display: block; height: 60px; }

.thecol .view { width: 33.3%; }

#header { background: #383838; height: 70px; position: fixed; z-index: 20000; width: 100%; padding-left: 0 !important; padding-right: 0 !important; }
#header .container.bb { border-bottom: none; padding-left: 0 !important; padding-right: 0 !important; }
#header .container.bb .logo { width: 16.66%; height: 70px; float: left; display: block; position: relative; margin: 0; }
#header .container.bb .logo a { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#header .container.bb .logo img { width: 100%; max-width: 90px; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; }
#header .container.bb nav { margin: 0; padding: 0; width: 83.33%; }
#header .container.bb nav #menu { display: block; }
#header .container.bb #menu { width: 100%; }
#header .container.bb #menu li { height: 70px; margin-left: 0; width: 19.8%; border-left: 1px solid #1f1f1f; }
#header .container.bb #menu li:last-child { border-right: 1px solid #1f1f1f; }
#header .container.bb #menu li.current-menu-item a { background: #4c4c4c; }
#header .container.bb #menu li a, #header .container.bb #menu .res-menu li a { font-weight: 700; font-size: 14px; color: white; display: block; height: 42px; padding-top: 28px; text-decoration: none; }
#header .container.bb #menu li a:hover, #header .container.bb #menu .res-menu li a:hover { background: #4c4c4c; }

.translation-menu { position: absolute; width: 78.333333%; right: 10px; top: 80px; z-index: 10; }
.translation-menu ul { text-align: right; }
.translation-menu ul li { display: inline; }
.translation-menu ul li a { display: inline-block; font-size: 11px; margin-left: 5px; color: white; background: url('../images/flags.png') no-repeat; width: 29px; height: 20px; background-size: 29px 160px; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; border: 1px solid #c4c4c4; }
.translation-menu ul li a span { display: none; }
.translation-menu ul .lang-en.active a { background-position: 0 -60px; }
.translation-menu ul .lang-en a { background-position: 0 -40px; }
.translation-menu ul .lang-en a:hover { background-position: 0 -60px; }
.translation-menu ul .lang-zh.active a { background-position: 0 -100px; }
.translation-menu ul .lang-zh a { background-position: 0 -80px; }
.translation-menu ul .lang-zh a:hover { background-position: 0 -100px; }
.translation-menu ul .lang-fr.active a { background-position: 0 -140px; }
.translation-menu ul .lang-fr a { background-position: 0 -120px; }
.translation-menu ul .lang-fr a:hover { background-position: 0 -140px; }
.translation-menu ul .lang-ja.active a { background-position: 0 -20px; }
.translation-menu ul .lang-ja a { background-position: 0 0; }
.translation-menu ul .lang-ja a:hover { background-position: 0 -20px; }

.full-slider { margin: 0px auto; width: 100%; background: #dbdbdb; position: relative; z-index: 9; top: 70px; }

#rev_slider_1_1_wrapper, #rev_slider_1_1 { width: 100% !important; height: 420px !important; }

.container #content-area h1.title { margin-bottom: 30px; }
.container #content-area h2.decorative-text { border-top: 3px solid white; border-bottom: 3px solid white; padding: 40px 0; color: white; position: relative; z-index: 10; width: 580px; font-weight: 500; text-transform: uppercase; font-size: 20px; line-height: 24px; text-align: center; margin: -300px auto 180px auto; }
.container #content-area h2.decorative-text .strong { font-weight: 700; }

.container .full-width-strip { margin-top: 80px; }
.container .full-width-strip.home { margin-top: 0px; }
.container .full-width-strip.home .title { display: none; }
.container #content-area h1 { padding-bottom: 15px; border-bottom: 3px solid #444444; font-weight: 300; font-size: 30px; }
.container #content-area h1 strong { font-weight: 500; }
.container .row { margin: 0; }
.container .row .aq-block { padding: 0; }
.container .row.latest-post article.category-featured { width: 100% !important; margin-left: 0 !important; margin-right: 0 !important; background: #ededed; margin-bottom: 30px; }
.container .row.latest-post article.category-featured a img { width: 65.625%; float: left; max-height: 100%; }
.container .row.latest-post article.category-featured .latest-post-content { width: 34.375%; float: left; }
.container .row.latest-post article.category-featured .latest-post-content .title, .container .row.latest-post article.category-featured .latest-post-content .meta, .container .row.latest-post article.category-featured .latest-post-content p, .container .row.latest-post article.category-featured .latest-post-content a.readmore { width: 75.757575%; margin: 0 12.121212%; }
.container .row.latest-post article.category-featured .latest-post-content .title { font-weight: 300; font-size: 25px; line-height: 30px; text-transform: uppercase; margin-top: 20px; }
.container .row.latest-post article.category-featured .latest-post-content .title a:hover { color: #2c482f !important; }
.container .row.latest-post article.category-featured .latest-post-content .meta { font-weight: 500; margin-top: 15px; margin-bottom: 10px; font-style: normal; font-size: 14px; color: #444444; }
.container .row.latest-post article.category-featured .latest-post-content p { margin-top: 5px; margin-bottom: 5px; }
.container .row.latest-post article.category-featured .latest-post-content a.readmore { margin-top: 10px; font-size: 14px; }
.container .row.latest-post article.category-featured .latest-post-content a.readmore:hover { color: #2c482f !important; text-decoration: underline; }
.container .row.latest-post article.category-featured .latest-post-content a.readmore .icon-caret-right { display: none; }
.container .row.latest-post article.post { width: 31.25%; margin-right: 3.125%; }
.container .row.latest-post article.post:last-child { margin-right: 0; }
.container .row.latest-post article.post .title { font-size: 22px; line-height: 26px; font-weight: 300; text-transform: uppercase; margin-bottom: 10px; }
.container .row.latest-post article.post .title a:hover { color: #2c482f !important; }
.container .row.latest-post article.post img { max-height: 180px; }
.container .row.latest-post article.post .meta { font-size: 14px; font-weight: 500; color: #444444; font-style: normal; margin-bottom: 12px; }
.container .row.latest-post article.post p { margin: 5px 0; }
.container .row.latest-post article.post .readmore { font-size: 14px; color: #000000; margin-top: 10px; }
.container .row.latest-post article.post .readmore .icon-caret-right { display: none; }
.container .row.latest-post article.post .readmore:hover { color: #2c482f !important; text-decoration: underline; }

.page-title { border-bottom: 1px solid #dbdbdb; padding-bottom: 15px; }
.page-title:before { background: none; }
.page-title #filtrable { float: left; }
.page-title #filtrable a { padding-right: 15px; padding-left: 0px; font-size: 14px; color: #444444; }
.page-title #filtrable.position-center { padding: 0 20px 0 0; }
.page-title #filtrable.position-center li a { padding: 0; padding-right: 20px; }

.portfolio-items.col3 article { width: 33.3%; min-height: 180px; }
.portfolio-items.col3 article img { min-height: 180px; }

#page-nav { margin-top: 15px; padding-top: 15px; border-top: 2px solid #dbdbdb; }

.aq-block #page-nav a:hover, .aq-block #page-nav a { background: none !important; font-weight: 300; font-size: 14px; color: black; width: auto; margin: 0 5px; }
.aq-block #page-nav a:hover:hover, .aq-block #page-nav a:hover.current, .aq-block #page-nav a:hover, .aq-block #page-nav a.current { color: black; border-bottom: 3px solid black; }

#content-area .portfolio-items .portfolio-item-wrapper, #content-area .flickr-widget li a, #content-area .overlay { background: black; }
#content-area .portfolio-item-wrapper { position: relative; }
#content-area .portfolio-context { position: absolute; bottom: 0; }
#content-area .portfolio-context h2 { margin: 10px 0 15px 0; padding-bottom: 3px; font-size: 15px; line-height: 19px; font-weight: 500; border-bottom: 2px solid white; display: block; color: white; }
#content-area .portfolio-context p { font-size: 13px; line-height: 17px; border-bottom: 0px; text-align: left !important; text-transform: none; color: white; display: inline-block; position: relative; margin-bottom: 0px; }

#crumbs { margin: 160px 0 0 0; color: #2c482f; }
#crumbs a { color: #000000; }
#crumbs a:hover { color: #2c482f; }
#crumbs .container { border-top: 1px solid #ededed; padding: 15px 0; }

.portfolio-single-items { margin-top: -10px; }

.portfolio-single-items.on-shadow:before { background: none; }

.flexible-video iframe { z-index: 0; }

.portfolio-single { margin-top: 30px; color: #444444; }
.portfolio-single h1 { font-size: 25px; font-weight: 300; border-bottom: 2px solid #dbdbdb; margin-bottom: 20px; }
.portfolio-single ul.p-info { margin: 0; border: none; }
.portfolio-single ul.p-info li a { color: #000000; }
.portfolio-single ul.p-info li a:hover { color: #2c482f; text-decoration: underline; }

.aq-block #page-nav { text-align: right; }
.aq-block #page-nav a:hover, .aq-block #page-nav a.current { background-color: #000000; }

.container.category { margin-top: 50px; }
.container .blog-content h1 { margin-bottom: 35px; }
.container #content-area .the-title.category { font-weight: 700; }
.container #content-area .the-title .color { color: black; font-weight: 300; }
.container #sidebar { display: none; }

.blog-post-wrapper { background: none; border-bottom: 2px solid #dbdbdb; }

.blog-post-content img.mb50 { margin-bottom: 30px !important; }
.blog-post-content .blog-content h2.post-title { font-size: 22px; line-height: 26px; font-weight: 300; }
.blog-post-content .blog-content h2.post-title a:hover { color: #2c482f !important; }
.blog-post-content .blog-content .meta, .blog-post-content .blog-content .meta-cat a { font-size: 12px; font-weight: 500; color: #444444; font-style: normal; margin-bottom: 15px; }
.blog-post-content .blog-content .meta .meta-cat a:hover, .blog-post-content .blog-content .meta-cat a .meta-cat a:hover { color: #2c482f !important; }
.blog-post-content .blog-content p, .blog-post-content .blog-content .readmore { margin: 0; font-size: 14px; }
.blog-post-content .blog-content a.readmore { margin-top: 10px; }
.blog-post-content .blog-content a.readmore .icon-caret-right, .blog-post-content .blog-content a.readmore .icon-double-angle-right { display: none; }
.blog-post-content .blog-content a.readmore:hover { color: #2c482f !important; text-decoration: underline; }

.comm-wrapper h3.post-title { font-size: 16px; text-transform: none; }
.comm-wrapper ol.commentlist li { border: 1px solid #dbdbdb; box-shadow: 0; }
.comm-wrapper ol.commentlist .comment-head { border-bottom: 0; margin-bottom: 0; }

.comment a { color: #000000; }

#respond h3 { text-transform: none; }
#respond form .form-submit #button { background: #000000; border: none; }
#respond form .comment-form-author input { border: 1px solid #dbdbdb; }

.single-format-standard #sidebar { margin-top: 0px; }

#sidebar { margin-top: 78px; float: right; }
#sidebar #search input[type="text"] { border: 1px solid #dbdbdb; box-shadow: none; }
#sidebar .widget { margin-bottom: 50px; }
#sidebar .widget a { color: #000000; font-weight: normal; font-size: 14px; line-height: 16px; }
#sidebar .widget h3 { text-transform: none; font-size: 18px; color: #444444; }
#sidebar .widget li { margin-bottom: 5px; }

.container .locations .the-title { border: none; margin: 25px auto; width: 55.208333%; }
.container .locations .the-title, .container .locations p { text-align: center; }
.container .locations p { width: 55.208333%; margin: 10px auto; }

.container #content-area a { color: #000000; }
.container #content-area a:hover { color: #2c482f; text-decoration: underline; }

#filters li:first-child a { width: 16px; height: 17px; background: url('../images/show-all-icon.png') no-repeat; background-position: 0px 0px; margin-top: 8px; color: transparent !important; text-indent: -9999999px; }
#filters li:first-child a:hover, #filters li:first-child a.selected { background-position: 0 -16px; }

#content-area #emgoptions .portfolio-tabs { border-top: 0; padding: 5px 0; margin-top: 70px; margin-bottom: 30px; padding-bottom: 15px; line-height: 20px; }
#content-area #emgoptions .portfolio-tabs li { float: none; display: inline-block; text-align: center; }
#content-area #emgoptions .portfolio-tabs li a { color: #000000; font-size: 14px !important; font-family: "Open Sans", sans-serif !important; font-weight: 500 !important; text-transform: uppercase; }
#content-area #emgoptions .portfolio-tabs li a:hover, #content-area #emgoptions .portfolio-tabs li a.selected { border: none !important; color: #2c482f !important; }

#mbCenter #mbBottom { padding: 20px 0 0 0; }
#mbCenter #mbBottom #mbTitle, #mbCenter #mbBottom #mbSbtitle, #mbCenter #mbBottom #mbCaption { padding-left: 10px; }
#mbCenter #mbBottom #mbTitle { font-family: "Open Sans", sans-serif !important; font-weight: 500 !important; }
#mbCenter #mbBottom #mbSbtitle, #mbCenter #mbBottom #mbCaption { font-family: 'proxima_novasemibold' !important; }
#mbCenter #mbBottom #mbSbtitle { margin-top: 0px; font-size: 12px !important; }
#mbCenter #mbBottom #mbCaption { font-size: 12px !important; }

.fact-content { margin-top: -40px; }

.fact-post { padding: 40px 0; border-bottom: 2px solid #dbdbdb; float: left; color: #444444; width: 100%; }
.fact-post:last-child { border-bottom: 0; }
.fact-post a { color: #000000; }
.fact-post a:hover { color: #2c482f !important; text-decoration: underline; }
.fact-post h3 { font-size: 22px; line-height: 26px; margin-bottom: 15px; font-weight: 300; text-transform: uppercase; }
.fact-post img { width: 100%; margin-bottom: 30px; }
.fact-post table { margin: 10px 0 30px 0; }
.fact-post table tr td { padding: 5px 0; width: 60%; padding-right: 10px; }

.facts-sidebar { position: relative; margin-right: -35px; width: 25%; }
.facts-sidebar.span3 { float: right; }
.facts-sidebar .facts-inner { position: fixed; float: right; top: 169px; }
.facts-sidebar .facts-inner h4 { font-size: 14px; line-height: 18px; margin-bottom: 10px; }
.facts-sidebar .facts-inner h4:before { content: "\f105"; font-family: fontAwesome; font-weight: normal; font-style: normal; margin-right: 7px; font-size: 10px; }
.facts-sidebar .facts-inner h4 a { color: #000000; }
.facts-sidebar .facts-inner h4 a:hover { color: #2c482f; }
.facts-sidebar .facts-inner h3 { font-size: 20px; line-height: 24px; margin-bottom: 15px; font-weight: 300; text-transform: uppercase; border-bottom: 3px solid black; padding-bottom: 12px; margin-bottom: 20px; }

.facts-wrapper { margin-top: 11px; }

.contact { color: #444444; }
.contact a { color: #000000; }
.contact h3 { font-size: 22px; font-weight: 300; text-transform: uppercase; }
.contact p, .contact li { font-size: 14px; line-height: 19px; }
.contact p a:hover, .contact li a:hover { text-decoration: underline; color: #2c482f !important; }
.contact p strong, .contact li strong { font-weight: normal; color: black; }

.contact-content { margin-top: 40px; border-top: 2px solid #dbdbdb; padding-top: 35px; }
.contact-content strong { font-weight: 700; font-size: 12px; color: #444444 !important; }

.post-735 { width: 20%; margin-right: 4%; float: left; }

.post-736 { margin-bottom: 17px; padding-bottom: 6%; border-bottom: 1px dotted #dbdbdb; }

.post-1229 { margin-bottom: 20px; }

.post-1229, .post-1230 { margin-right: 2%; }

.post-736, .post-1229 { width: 75%; text-align: left; float: left; }

.post-1229 p, .post-1229 ul li, .post-1230 p, .post-1230 ul li, .post-1231 p, .post-1231 ul li { font-size: 13px; }

.post-1229, .post-1230, .post-1231 { float: left; width: 24%; }

#map_canvas { height: 400px; width: 100%; }
#map_canvas .gmnoprint, #map_canvas .gmnoprint img { width: 60px !important; height: 60px !important; }

footer .span12 { height: 0px; }
footer#footer { border-top: 3px solid black; background: #383838; text-align: center; height: 70px; margin-top: -100px; padding-top: 30px; }
footer#footer .menu-footer-menu-container #menu li { margin-bottom: 0; }
footer#footer .menu-footer-menu-container #menu li.current-menu-item a { text-decoration: underline; }
footer#footer .menu-footer-menu-container #menu li a { display: inline-block; font-size: 12px; color: white; text-transform: none; float: left; padding: 0; }
footer#footer .menu-footer-menu-container #menu li a:hover { text-decoration: underline; }
footer#footer .menu-footer-menu-container #menu .dot { float: right; margin: 0 13px; }
footer#footer .menu-footer-menu-container #menu li:last-child .dot { display: none; }
footer#footer .widget { margin-bottom: 30px; }
footer#footer .textwidget a:hover { color: white !important; text-decoration: underline; }

.error #content-area h1 { border: 0; padding-bottom: 0; }
